﻿#header 
{
	background-color:transparent;
}

#header.isfixed.scrolled 
{
	background-color:#85052F !important;
	border-bottom: 0px;
}

#top
{
	background-color:#85052F;
}

body.layout-Standard #top
{
	display:block;
	min-height:345px;
	width:100%;
	background-color:#85052F;
	background-image: url('../Images/header-bku.png');
	background-size: 1920px 345px;
	background-position: center top;
}

#top:after
{
	position: absolute;
	bottom: 0;
	display:block;
	content: '';
	min-height:140px;
	width:100%;
	background-image: url('../Images/wolken-weiss.png');
	background-size: 1920px 140px;
	background-position: center bottom;
	background-repeat:repeat-x;
}

body.layout-Start #top .ce-gallery figure.image
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

body.layout-Start #top .ce-gallery figure.image figcaption.image-caption
{
	position: absolute;
	top: 40%;
	display:block;
	max-width: 530px;
	font-family: 'Comic Neue', 'Comic Sans MS', cursive;
	color:#FFFFFF;
	font-size:1.75rem;
	font-weight: 700;
	line-height:2.50rem;
}


body.layout-Standard #footer:before
{
	clear:both;
	display:block;
	content:'';
	width:100%;
	height:0px;
	background-color:transparent;
	background-image: none;
}



#footer > .footercontent
{
	background-image: none;
}

ul.contentlist 
{
	margin: 0px 0px 0px 2em;
}

ul.contentlist > li::before 
{
	content: "\2022";
	color: #85052F;
	vertical-align: middle;
	font-size: 2.0em;
	width: 0.75em;
}

.ce-div
{
	border-top: 1px solid #D3F3F0;
}

span.text-coloured, 
p.text-coloured, 
.text-coloured 
{
	color:#85052F;
}

.link-external:before, 
a.link-external:before 
{
	color:#85052F;
}

.link-download:before, 
a.link-download:before 
{
	color:#85052F;
}


#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link 
{
	color: #FFFFFF;
}


/* --------- responsive start ------------- */



@media (max-width: 991.98px) {

	body.layout-Start #top .ce-gallery figure.image figcaption.image-caption
	{
		display:none;
	}

}

@media (min-width: 1300px) {

	body.layout-Start #top .ce-gallery figure.image figcaption.image-caption
	{
		left:9%;
	}


}

@media (min-width: 1200px) {

	body.layout-Start #top .ce-gallery figure.image figcaption.image-caption
	{
		left:10%;
		font-size:2.00rem;
		line-height:3.00rem;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu
	{
		margin-left:-0.5rem;
	}

/*
	#mainnav.navbar-collapse > ul.navbar-nav > li#menu-61.nav-item.dropdown > ul.dropdown-menu
	{
		min-width: 14rem;
		margin-left:-1.5rem;
	}
*/

}


@media (min-width: 1500px) {

	body.layout-Start #top .ce-gallery figure.image figcaption.image-caption
	{
		left:13%;
		font-size:2.00rem;
		line-height:3.00rem;
	}

}

@media (min-width: 1700px) {

	body.layout-Start #top .ce-gallery figure.image figcaption.image-caption
	{
		left:15%;
		max-width: 530px;
		font-size:2.00rem;
		line-height:3.00rem;
	}

}


@media (min-width: 1200px) and (max-width: 1499.98px) {

	#mainnav ul.navbar-nav li#menu-7.nav-item
	{
		display:none !important;
	}

}


@media (max-width: 1199.98px) {

	#mainnav
	{
		background-color: #6B0325;
		top: 135px;
	}

	#mainnav.navbar-collapse > ul.navbar-nav, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav
	{
		border:1px solid #FFFFFF;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active.dropdown
	{
		background-color: #85052F;
	}

}

@media (max-width: 767.98px) {

	#mainnav
	{
		top: 162px;
	}

}


/* --------- responsive end --------------- */